<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/user_layout"
    android:layout_width="match_parent"
    android:layout_height="@dimen/view_size_150"
    android:orientation="horizontal"
    android:background="@mipmap/home_blue_bg"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingStart="@dimen/content_padding_10"
    android:paddingEnd="@dimen/content_padding_10">

    <RelativeLayout
        android:id="@+id/icon_layout"
        android:layout_width="@dimen/view_size_100"
        android:layout_height="@dimen/view_size_100"
        android:layout_gravity="center_vertical">

        <ImageView
            android:id="@+id/icon_img_iv"
            android:layout_width="@dimen/view_size_90"
            android:layout_height="@dimen/view_size_90"
            android:src="@drawable/icon"/>
        <ImageView
            android:layout_width="@dimen/view_size_20"
            android:layout_height="@dimen/view_size_20"
            android:src="@mipmap/head_edit_icon"
            android:layout_alignParentRight="true"
            android:layout_marginRight="@dimen/content_padding_small"
            android:layout_marginTop="@dimen/content_padding_3"/>

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/info_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical">


        <TextView
            android:id="@+id/name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="@dimen/text_size_12"
            android:textColor="@color/txt_white"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:layout_marginTop="@dimen/content_padding_small"
            android:layout_marginBottom="@dimen/content_padding_small"/>
        <TextView
            android:id="@+id/sheep_num_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="绵羊号："
            android:textSize="@dimen/text_size_10"
            android:textColor="@color/txt_white"
            android:layout_below="@+id/name_tv"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:layout_marginBottom="@dimen/content_padding_small"/>
        <TextView
            android:id="@+id/my_property"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="账户余额:"
            android:textColor="@color/txt_white"
            android:textSize="@dimen/text_size_12"
            android:layout_below="@+id/sheep_num_tv"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:layout_marginBottom="@dimen/content_padding_small"/>

        <TextView
            android:id="@+id/recharge"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:gravity="center"
            android:minWidth="100dp"
            android:text="充值"
            android:textColor="@color/blue_34a6e7"
            android:textSize="@dimen/text_size_4"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/content_padding_20"
            />

        <TextView
            android:id="@+id/withdrawal"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:gravity="center"
            android:minWidth="100dp"
            android:text="提 现"
            android:layout_below="@+id/my_property"
            android:textColor="@color/blue_34a6e7"
            android:textSize="@dimen/text_size_4"
            android:layout_marginBottom="@dimen/content_padding_8"/>
        <TextView
            android:layout_below="@+id/my_property"
            android:id="@+id/my_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text=""
            android:textColor="@color/txt_white"
            android:textSize="@dimen/text_size_25"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:layout_toLeftOf="@+id/withdrawal"/>


        <TextView
            android:layout_below="@+id/my_price"
            android:id="@+id/my_all_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="累计资产 "
            android:textColor="@color/txt_white"
            android:textSize="@dimen/text_size_12"
            android:visibility="gone"/>
    </RelativeLayout>
</LinearLayout>
